Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1325077 - Packages for EPEL?
Summary: Packages for EPEL?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Devel-NYTProf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-08 07:15 UTC by Mattias Ellert
Modified: 2016-04-26 03:53 UTC (History)
4 users (show)

Fixed In Version: perl-Devel-NYTProf-6.03-2.el6 perl-Devel-NYTProf-6.03-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-26 03:24:22 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Mattias Ellert 2016-04-08 07:15:27 UTC
We have been using perl-Devel-NYTProf, but has realized that it is currently not available in RHEL or EPEL.

Have you considered providing the perl-Devel-NYTProf package for EPEL 6 and 7?

Comment 1 Fedora Update System 2016-04-08 11:07:17 UTC
perl-Devel-NYTProf-6.03-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7c32c8b382

Comment 2 Fedora Update System 2016-04-08 11:13:29 UTC
perl-Devel-NYTProf-6.03-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af3d3a821c

Comment 3 Fedora Update System 2016-04-09 14:47:27 UTC
perl-Devel-NYTProf-6.03-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7c32c8b382

Comment 4 Fedora Update System 2016-04-09 18:49:02 UTC
perl-Devel-NYTProf-6.03-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af3d3a821c

Comment 5 Fedora Update System 2016-04-26 03:24:18 UTC
perl-Devel-NYTProf-6.03-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-26 03:53:32 UTC
perl-Devel-NYTProf-6.03-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.